ISCSI_SCAN_FINISHED(9)

NAME
iscsi_scan_finished - helper to report when running scans are done

SYNOPSIS

int iscsi_scan_finished(struct Scsi_Host * shost, unsigned long time);

ARGUMENTS

shost
    scsi host

time
    scan run time

DESCRIPTION

This function can be used by drives like qla4xxx to report to the scsi layer when the scans it kicked off at module load time are done.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT